@font-face{
	font-family: 'OpenSans-Bold';
	src: ('/themes/wild/fonts/OpenSans-Bold/OpenSans-Bold.ttf');
}

@font-face{
	font-family: 'OpenSans-BoldItalic';
	src: ('/themes/wild/fonts/OpenSans/OpenSans-BoldItalic.ttf');
}

@font-face{
	font-family: 'OpenSans-ExtraBold';
	src: ('/themes/wild/fonts/OpenSans/OpenSans-ExtraBold.ttf');
}

@font-face{
	font-family: 'OpenSans-ExtraBoldItalic';
	src: ('/themes/wild/fonts/OpenSans/OpenSans-ExtraBoldItalic.ttf');
}

@font-face{
	font-family: 'OpenSans-Italic';
	src: ('/themes/wild/fonts/OpenSans/OpenSans-Italic.ttf');
}

@font-face{
	font-family: 'OpenSans-Light';
	src: ('/themes/wild/fonts/OpenSans-Bold/OpenSans-Light.ttf');
}

@font-face{
	font-family: 'OpenSans-LightItalic';
	src: ('/themes/wild/fonts/OpenSans/OpenSans-LightItalic.ttf');
}

@font-face{
	font-family: 'OpenSans';
	src: ('/themes/wild/fonts/OpenSans/OpenSans-Regular.ttf');
}

@font-face{
	font-family: 'OpenSans-Semibold';
	src: ('/themes/wild/fonts/OpenSans/OpenSans-SemiBold.ttf');
}

@font-face{
	font-family: 'OpenSans-Italic';
	src: ('/themes/wild/fonts/OpenSans/OpenSans-SemiBoldItalic.ttf');
}

@font-face{
	font-family: 'OpenSansCondensed-Bold';
	src: ('/themes/wild/fonts/OpenSans/OpenSansCondensed-Bold.ttf');
}

@font-face{
	font-family: 'OpenSansCondensed-Light';
	src: ('/themes/wild/fonts/OpenSans/OpenSansCondensed-Light.ttf');
}

@font-face{
	font-family: 'OpenSansCondensed-LightItalic';
	src: ('/themes/wild/fonts/OpenSans/OpenSansCondensed-LightItalic.ttf');
}

@font-face{
	font-family: 'Oswald-Bold';
	src: ('/themes/wild/fonts/Oswald/Oswald-Bold.ttf');
}

@font-face{
	font-family: 'Oswald-ExtraLight';
	src: ('/themes/wild/fonts/Oswald/Oswald-ExtraLight.ttf');
}

@font-face{
	font-family: 'Oswald-Light';
	src: ('/themes/wild/fonts/Oswald/Oswald-Light.ttf');
}

@font-face{
	font-family: 'Oswald-Medium';
	src: ('/themes/wild/fonts/Oswald/Oswald-Medium.ttf');
}

@font-face{
	font-family: 'Oswald';
	src: ('/themes/wild/fonts/Oswald/Oswald-Regular.ttf');
}

@font-face{
	font-family: 'Oswald-SemiBold';
	src: ('/themes/wild/fonts/Oswald/Oswald-SemiBold.ttf');
}

@font-face {
    font-family: 'GlyphiconsHalflings';
    src: url('/themes/wild/fonts/glyphicons-halflings-regular.eot');
    src: url('/themes/wild/fonts/glyphicons-halflings-regular.eot?#iefix') format('embedded-opentype'), 
    url('/themes/wild/fonts/glyphicons-halflings-regular.woff2') format('woff2'), 
    url('/themes/wild/fonts/glyphicons-halflings-regular.woff') format('woff'), 
    url('/themes/wild/fonts/glyphicons-halflings-regular.ttf') format('truetype'), 
    url('/themes/wild/fonts/glyphicons-halflings-regular.svg#glyphicons_halflingsregular') format('svg')
}

@font-face {
    font-family: 'Glyphicons';
    src: url('/themes/wild/vendor/glyphicons_pro_v1.9.2/glyphicons/font/GLYPHICONS-Regular.otf');
}


.glyphicons {
    position: relative;
    top: 1px;
    display: inline-block;
    font-family: 'GlyphiconsHalflings';
    font-style: normal;
    font-weight: normal;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale
}

.big-glyphicons{
    position: relative;
    top: 1px;
    display: inline-block;
    font-family: 'Glyphicons';
    font-style: normal;
    font-weight: normal;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale	
}

.big-glyphicons-gamepad:before{
	content: "\e322"
}

.big-glyphicons-chat:before{
	content: "\e246"
}

.big-glyphicons-group:before{
    content: "\e044"
}

.big-glyphicons-bitcoin:before{
    content: "\e548"
}

.glyphicons-asterisk:before {
    content: "\002a"
}

.glyphicons-plus:before {
    content: "\002b"
}

.glyphicons-euro:before,
.glyphicons-eur:before {
    content: "\20ac"
}

.glyphicons-minus:before {
    content: "\2212"
}

.glyphicons-cloud:before {
    content: "\2601"
}

.glyphicons-envelope:before {
    content: "\2709"
}

.glyphicons-pencil:before {
    content: "\270f"
}

.glyphicons-glass:before {
    content: "\e001"
}

.glyphicons-music:before {
    content: "\e002"
}

.glyphicons-search:before {
    content: "\e003"
}

.glyphicons-heart:before {
    content: "\e005"
}

.glyphicons-star:before {
    content: "\e006"
}

.glyphicons-star-empty:before {
    content: "\e007"
}

.glyphicons-user:before {
    content: "\e008"
}

.glyphicons-film:before {
    content: "\e009"
}

.glyphicons-th-large:before {
    content: "\e010"
}

.glyphicons-th:before {
    content: "\e011"
}

.glyphicons-th-list:before {
    content: "\e012"
}

.glyphicons-ok:before {
    content: "\e013"
}

.glyphicons-remove:before {
    content: "\e014"
}

.glyphicons-zoom-in:before {
    content: "\e015"
}

.glyphicons-zoom-out:before {
    content: "\e016"
}

.glyphicons-off:before {
    content: "\e017"
}

.glyphicons-signal:before {
    content: "\e018"
}

.glyphicons-cog:before {
    content: "\e019"
}

.glyphicons-trash:before {
    content: "\e020"
}

.glyphicons-home:before {
    content: "\e021"
}

.glyphicons-file:before {
    content: "\e022"
}

.glyphicons-time:before {
    content: "\e023"
}

.glyphicons-road:before {
    content: "\e024"
}

.glyphicons-download-alt:before {
    content: "\e025"
}

.glyphicons-download:before {
    content: "\e026"
}

.glyphicons-upload:before {
    content: "\e027"
}

.glyphicons-inbox:before {
    content: "\e028"
}

.glyphicons-play-circle:before {
    content: "\e029"
}

.glyphicons-repeat:before {
    content: "\e030"
}

.glyphicons-refresh:before {
    content: "\e031"
}

.glyphicons-list-alt:before {
    content: "\e032"
}

.glyphicons-lock:before {
    content: "\e033"
}

.glyphicons-flag:before {
    content: "\e034"
}

.glyphicons-headphones:before {
    content: "\e035"
}

.glyphicons-volume-off:before {
    content: "\e036"
}

.glyphicons-volume-down:before {
    content: "\e037"
}

.glyphicons-volume-up:before {
    content: "\e038"
}

.glyphicons-qrcode:before {
    content: "\e039"
}

.glyphicons-barcode:before {
    content: "\e040"
}

.glyphicons-tag:before {
    content: "\e041"
}

.glyphicons-tags:before {
    content: "\e042"
}

.glyphicons-book:before {
    content: "\e043"
}

.glyphicons-bookmark:before {
    content: "\e044"
}

.glyphicons-print:before {
    content: "\e045"
}

.glyphicons-camera:before {
    content: "\e046"
}

.glyphicons-font:before {
    content: "\e047"
}

.glyphicons-bold:before {
    content: "\e048"
}

.glyphicons-italic:before {
    content: "\e049"
}

.glyphicons-text-height:before {
    content: "\e050"
}

.glyphicons-text-width:before {
    content: "\e051"
}

.glyphicons-align-left:before {
    content: "\e052"
}

.glyphicons-align-center:before {
    content: "\e053"
}

.glyphicons-align-right:before {
    content: "\e054"
}

.glyphicons-align-justify:before {
    content: "\e055"
}

.glyphicons-list:before {
    content: "\e056"
}

.glyphicons-indent-left:before {
    content: "\e057"
}

.glyphicons-indent-right:before {
    content: "\e058"
}

.glyphicons-facetime-video:before {
    content: "\e059"
}

.glyphicons-picture:before {
    content: "\e060"
}

.glyphicons-map-marker:before {
    content: "\e062"
}

.glyphicons-adjust:before {
    content: "\e063"
}

.glyphicons-tint:before {
    content: "\e064"
}

.glyphicons-edit:before {
    content: "\e065"
}

.glyphicons-share:before {
    content: "\e066"
}

.glyphicons-check:before {
    content: "\e067"
}

.glyphicons-move:before {
    content: "\e068"
}

.glyphicons-step-backward:before {
    content: "\e069"
}

.glyphicons-fast-backward:before {
    content: "\e070"
}

.glyphicons-backward:before {
    content: "\e071"
}

.glyphicons-play:before {
    content: "\e072"
}

.glyphicons-pause:before {
    content: "\e073"
}

.glyphicons-stop:before {
    content: "\e074"
}

.glyphicons-forward:before {
    content: "\e075"
}

.glyphicons-fast-forward:before {
    content: "\e076"
}

.glyphicons-step-forward:before {
    content: "\e077"
}

.glyphicons-eject:before {
    content: "\e078"
}

.glyphicons-chevron-left:before {
    content: "\e079"
}

.glyphicons-chevron-right:before {
    content: "\e080"
}

.glyphicons-plus-sign:before {
    content: "\e081"
}

.glyphicons-minus-sign:before {
    content: "\e082"
}

.glyphicons-remove-sign:before {
    content: "\e083"
}

.glyphicons-ok-sign:before {
    content: "\e084"
}

.glyphicons-question-sign:before {
    content: "\e085"
}

.glyphicons-info-sign:before {
    content: "\e086"
}

.glyphicons-screenshot:before {
    content: "\e087"
}

.glyphicons-remove-circle:before {
    content: "\e088"
}

.glyphicons-ok-circle:before {
    content: "\e089"
}

.glyphicons-ban-circle:before {
    content: "\e090"
}

.glyphicons-arrow-left:before {
    content: "\e091"
}

.glyphicons-arrow-right:before {
    content: "\e092"
}

.glyphicons-arrow-up:before {
    content: "\e093"
}

.glyphicons-arrow-down:before {
    content: "\e094"
}

.glyphicons-share-alt:before {
    content: "\e095"
}

.glyphicons-resize-full:before {
    content: "\e096"
}

.glyphicons-resize-small:before {
    content: "\e097"
}

.glyphicons-exclamation-sign:before {
    content: "\e101"
}

.glyphicons-gift:before {
    content: "\e102"
}

.glyphicons-leaf:before {
    content: "\e103"
}

.glyphicons-fire:before {
    content: "\e104"
}

.glyphicons-eye-open:before {
    content: "\e105"
}

.glyphicons-eye-close:before {
    content: "\e106"
}

.glyphicons-warning-sign:before {
    content: "\e107"
}

.glyphicons-plane:before {
    content: "\e108"
}

.glyphicons-calendar:before {
    content: "\e109"
}

.glyphicons-random:before {
    content: "\e110"
}

.glyphicons-comment:before {
    content: "\e111"
}

.glyphicons-magnet:before {
    content: "\e112"
}

.glyphicons-chevron-up:before {
    content: "\e113"
}

.glyphicons-chevron-down:before {
    content: "\e114"
}

.glyphicons-retweet:before {
    content: "\e115"
}

.glyphicons-shopping-cart:before {
    content: "\e116"
}

.glyphicons-folder-close:before {
    content: "\e117"
}

.glyphicons-folder-open:before {
    content: "\e118"
}

.glyphicons-resize-vertical:before {
    content: "\e119"
}

.glyphicons-resize-horizontal:before {
    content: "\e120"
}

.glyphicons-hdd:before {
    content: "\e121"
}

.glyphicons-bullhorn:before {
    content: "\e122"
}

.glyphicons-bell:before {
    content: "\e123"
}

.glyphicons-certificate:before {
    content: "\e124"
}

.glyphicons-thumbs-up:before {
    content: "\e125"
}

.glyphicons-thumbs-down:before {
    content: "\e126"
}

.glyphicons-hand-right:before {
    content: "\e127"
}

.glyphicons-hand-left:before {
    content: "\e128"
}

.glyphicons-hand-up:before {
    content: "\e129"
}

.glyphicons-hand-down:before {
    content: "\e130"
}

.glyphicons-circle-arrow-right:before {
    content: "\e131"
}

.glyphicons-circle-arrow-left:before {
    content: "\e132"
}

.glyphicons-circle-arrow-up:before {
    content: "\e133"
}

.glyphicons-circle-arrow-down:before {
    content: "\e134"
}

.glyphicons-globe:before {
    content: "\e135"
}

.glyphicons-wrench:before {
    content: "\e136"
}

.glyphicons-tasks:before {
    content: "\e137"
}

.glyphicons-filter:before {
    content: "\e138"
}

.glyphicons-briefcase:before {
    content: "\e139"
}

.glyphicons-fullscreen:before {
    content: "\e140"
}

.glyphicons-dashboard:before {
    content: "\e141"
}

.glyphicons-paperclip:before {
    content: "\e142"
}

.glyphicons-heart-empty:before {
    content: "\e143"
}

.glyphicons-link:before {
    content: "\e144"
}

.glyphicons-phone:before {
    content: "\e145"
}

.glyphicons-pushpin:before {
    content: "\e146"
}

.glyphicons-usd:before {
    content: "\e148"
}

.glyphicons-gbp:before {
    content: "\e149"
}

.glyphicons-sort:before {
    content: "\e150"
}

.glyphicons-sort-by-alphabet:before {
    content: "\e151"
}

.glyphicons-sort-by-alphabet-alt:before {
    content: "\e152"
}

.glyphicons-sort-by-order:before {
    content: "\e153"
}

.glyphicons-sort-by-order-alt:before {
    content: "\e154"
}

.glyphicons-sort-by-attributes:before {
    content: "\e155"
}

.glyphicons-sort-by-attributes-alt:before {
    content: "\e156"
}

.glyphicons-unchecked:before {
    content: "\e157"
}

.glyphicons-expand:before {
    content: "\e158"
}

.glyphicons-collapse-down:before {
    content: "\e159"
}

.glyphicons-collapse-up:before {
    content: "\e160"
}

.glyphicons-log-in:before {
    content: "\e161"
}

.glyphicons-flash:before {
    content: "\e162"
}

.glyphicons-log-out:before {
    content: "\e163"
}

.glyphicons-new-window:before {
    content: "\e164"
}

.glyphicons-record:before {
    content: "\e165"
}

.glyphicons-save:before {
    content: "\e166"
}

.glyphicons-open:before {
    content: "\e167"
}

.glyphicons-saved:before {
    content: "\e168"
}

.glyphicons-import:before {
    content: "\e169"
}

.glyphicons-export:before {
    content: "\e170"
}

.glyphicons-send:before {
    content: "\e171"
}

.glyphicons-floppy-disk:before {
    content: "\e172"
}

.glyphicons-floppy-saved:before {
    content: "\e173"
}

.glyphicons-floppy-remove:before {
    content: "\e174"
}

.glyphicons-floppy-save:before {
    content: "\e175"
}

.glyphicons-floppy-open:before {
    content: "\e176"
}

.glyphicons-credit-card:before {
    content: "\e177"
}

.glyphicons-transfer:before {
    content: "\e178"
}

.glyphicons-cutlery:before {
    content: "\e179"
}

.glyphicons-header:before {
    content: "\e180"
}

.glyphicons-compressed:before {
    content: "\e181"
}

.glyphicons-earphone:before {
    content: "\e182"
}

.glyphicons-phone-alt:before {
    content: "\e183"
}

.glyphicons-tower:before {
    content: "\e184"
}

.glyphicons-stats:before {
    content: "\e185"
}

.glyphicons-sd-video:before {
    content: "\e186"
}

.glyphicons-hd-video:before {
    content: "\e187"
}

.glyphicons-subtitles:before {
    content: "\e188"
}

.glyphicons-sound-stereo:before {
    content: "\e189"
}

.glyphicons-sound-dolby:before {
    content: "\e190"
}

.glyphicons-sound-5-1:before {
    content: "\e191"
}

.glyphicons-sound-6-1:before {
    content: "\e192"
}

.glyphicons-sound-7-1:before {
    content: "\e193"
}

.glyphicons-copyright-mark:before {
    content: "\e194"
}

.glyphicons-registration-mark:before {
    content: "\e195"
}

.glyphicons-cloud-download:before {
    content: "\e197"
}

.glyphicons-cloud-upload:before {
    content: "\e198"
}

.glyphicons-tree-conifer:before {
    content: "\e199"
}

.glyphicons-tree-deciduous:before {
    content: "\e200"
}

.glyphicons-cd:before {
    content: "\e201"
}

.glyphicons-save-file:before {
    content: "\e202"
}

.glyphicons-open-file:before {
    content: "\e203"
}

.glyphicons-level-up:before {
    content: "\e204"
}

.glyphicons-copy:before {
    content: "\e205"
}

.glyphicons-paste:before {
    content: "\e206"
}

.glyphicons-alert:before {
    content: "\e209"
}

.glyphicons-equalizer:before {
    content: "\e210"
}

.glyphicons-king:before {
    content: "\e211"
}

.glyphicons-queen:before {
    content: "\e212"
}

.glyphicons-pawn:before {
    content: "\e213"
}

.glyphicons-bishop:before {
    content: "\e214"
}

.glyphicons-knight:before {
    content: "\e215"
}

.glyphicons-baby-formula:before {
    content: "\e216"
}

.glyphicons-tent:before {
    content: "\26fa"
}

.glyphicons-blackboard:before {
    content: "\e218"
}

.glyphicons-bed:before {
    content: "\e219"
}

.glyphicons-apple:before {
    content: "\f8ff"
}

.glyphicons-erase:before {
    content: "\e221"
}

.glyphicons-hourglass:before {
    content: "\231b"
}

.glyphicons-lamp:before {
    content: "\e223"
}

.glyphicons-duplicate:before {
    content: "\e224"
}

.glyphicons-piggy-bank:before {
    content: "\e225"
}

.glyphicons-scissors:before {
    content: "\e226"
}

.glyphicons-bitcoin:before {
    content: "\e227"
}

.glyphicons-btc:before {
    content: "\e227"
}

.glyphicons-xbt:before {
    content: "\e227"
}

.glyphicons-yen:before {
    content: "\00a5"
}

.glyphicons-jpy:before {
    content: "\00a5"
}

.glyphicons-ruble:before {
    content: "\20bd"
}

.glyphicons-rub:before {
    content: "\20bd"
}

.glyphicons-scale:before {
    content: "\e230"
}

.glyphicons-ice-lolly:before {
    content: "\e231"
}

.glyphicons-ice-lolly-tasted:before {
    content: "\e232"
}

.glyphicons-education:before {
    content: "\e233"
}

.glyphicons-option-horizontal:before {
    content: "\e234"
}

.glyphicons-option-vertical:before {
    content: "\e235"
}

.glyphicons-menu-hamburger:before {
    content: "\e236"
}

.glyphicons-modal-window:before {
    content: "\e237"
}

.glyphicons-oil:before {
    content: "\e238"
}

.glyphicons-grain:before {
    content: "\e239"
}

.glyphicons-sunglasses:before {
    content: "\e240"
}

.glyphicons-text-size:before {
    content: "\e241"
}

.glyphicons-text-color:before {
    content: "\e242"
}

.glyphicons-text-background:before {
    content: "\e243"
}

.glyphicons-object-align-top:before {
    content: "\e244"
}

.glyphicons-object-align-bottom:before {
    content: "\e245"
}

.glyphicons-object-align-horizontal:before {
    content: "\e246"
}

.glyphicons-object-align-left:before {
    content: "\e247"
}

.glyphicons-object-align-vertical:before {
    content: "\e248"
}

.glyphicons-object-align-right:before {
    content: "\e249"
}

.glyphicons-triangle-right:before {
    content: "\e250"
}

.glyphicons-triangle-left:before {
    content: "\e251"
}

.glyphicons-triangle-bottom:before {
    content: "\e252"
}

.glyphicons-triangle-top:before {
    content: "\e253"
}

.glyphicons-console:before {
    content: "\e254"
}

.glyphicons-superscript:before {
    content: "\e255"
}

.glyphicons-subscript:before {
    content: "\e256"
}

.glyphicons-menu-left:before {
    content: "\e257"
}

.glyphicons-menu-right:before {
    content: "\e258"
}

.glyphicons-menu-down:before {
    content: "\e259"
}

.glyphicons-menu-up:before {
    content: "\e260"
}

html, body{ 

	margin: 0;
	padding: 0;
	font-family: 'OpenSans', sans-serif !important;

}

body{

	&.root{
	
		background: #111 !important;
		font-size: 12px;

	}

}

div{

	iframe{

		&#launcher{

			right: 0 !important;

		}

	}

	&.socialbox{

		position: fixed;
    	right: 0;
    	top: 100px;
    	z-index: 100;
   	    font-size: 18px;

	}

    &.resultcard{

        &--70large{

            -webkit-box-flex: 70 !important;
            -ms-flex-positive: 70 !important;
            flex-grow: 70 !important;

        }


    }

    &.-width{

        &--px1366{

            margin: 0 auto;
            padding: 0;
            display: block;
            max-width: 1366px;
            width: auto;

        }

    }

    &.div{

        &-nav{

            &--fullwidthcontainer{

                min-height: 90px;
                display: block;
                width: 100%;
                position: fixed;
                background: black;
                z-index: 99;
                // -webkit-box-shadow: 0px 6px 5px 0px rgba(0,0,0,0.75);
                // -moz-box-shadow: 0px 6px 5px 0px rgba(0,0,0,0.75);
                // box-shadow: 0px 6px 5px 0px rgba(0,0,0,0.75);

            }

        }

    }

}

#carousel{

	.carousel-control{

		opacity: 0;
		transition: all .6s ease;
		-o-transition: all .6s ease;
		-webkit-transition: all .6s ease;
		-moz-transition: all .6s ease;

	}

	&:hover{

		.carousel-control{

			opacity: 1;
			transition: all .6s ease;
			-o-transition: all .6s ease;
			-webkit-transition: all .6s ease;
			-moz-transition: all .6s ease;
			
		}

	}

}

.carousel-item{

	height: 700px;
    position: relative;
    display: none;
    -ms-flex-align: center;
    align-items: center;
    width: 100%;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    -webkit-perspective: 1000px;
    perspective: 1000px;

    &.active{

    	display: block;

    }

    img{

    	height: 700px !important;

    }

}

.carousel-inner {

	max-height: 700px;
	height: 700px;

	.item{

	    left: 0;
	    top: 0;
	    opacity: .2;
	    display: block !important;
	    transition: all 0.7s ease-in;
		-o-transition: all 0.7s ease-in;
	    -moz-transition: all 0.7s ease-in;
	    -webkit-transition: all 0.7s ease-in;
	    z-index: 0;
	    position: absolute !important;

	    &.active{

	    	opacity: 1;
	    	transition: all 0.7s ease-in;
			-o-transition: all 0.7s ease-in;
	   		-moz-transition: all 0.7s ease-in;
	   		-webkit-transition: all 0.7s ease-in;
	   		z-index: 1;

	    }

        div{

            &.div{

                &-carousel{

                    &--image{

                        background-repeat: no-repeat;
                        background-position: center;
                        background-size: 100% 80%;
                        width: 100%;
                        height: 700px;

                    }
                }

            }
        }

	}
}



.carousel-control-prev {

    left: 0;
    z-index: 3;

}

.carousel-control-next {

    right: 0;
    z-index: 3;

}

.carousel-control-next-icon {

    background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' f…3Cpath d='M2.75 0l-1.5 1.5 2.5 2.5-2.5 2.5 1.5 1.5 4-4-4-4z'/%3E%3C/svg%3E");

}

.carousel-control-next, .carousel-control-prev {
    position: absolute;
    top: 0;
    bottom: 0;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-pack: center;
    justify-content: center;
    width: 15%;
    color: #fff;
    text-align: center;
    opacity: .5;
}

.carousel-control-prev-icon{

    background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' f…3Cpath d='M5.25 0l-4 4 4 4 1.5-1.5-2.5-2.5 2.5-2.5-1.5-1.5z'/%3E%3C/svg%3E");

}

.carousel-prev-icon{

	display: inline-block;
    width: 20px;
    height: 20px;
    background: transparent no-repeat center center;
    background-size: 100% 100%;

}

.carousel-indicators{

	li{

		float: left;

	}

}

.carousel-caption{

	&.d-md-block{
		
	    background: transparent;
	    border-radius: 12px;
	    height: 260px;
	    width: 500px;
	    top: 30%;
	    left: 5%;
        text-align: left;

        h3{

            font-size: 36px;
            margin-bottom: 0;

        }


        p{

            font-size: 22px;
        }


	    a{

	    	&.-slider{

		    	top: 20%;
	    		position: relative;
	    		display: block !important;
	    		width: 200px !important;
	    		margin: 0;
                -webkit-box-shadow: 0px 2px 2px 2px rgba(0,0,0,0.20);
                -moz-box-shadow: 0px 2px 2px 2px rgba(0,0,0,0.20);
                box-shadow: 0px 2px 2px 2px rgba(0,0,0,0.20);

    		}
	    }
	}
}


.img-fluid{

	max-width: 100%;
    height: auto;

}

//Sprite sheet for footer
.sprite {

    background-image: url("/themes/wild/img/spritesheet.png");
    opacity: 0.5;

    &:hover{

    	opacity: 1;
    }


	&-18 {
	    width: 42px;
	    height: 42px;
	    background-position: 0 0
	}

	&-amatic {
	    width: 97px;
	    height: 30px;
	    background-position: -41px -41px
	}

	&-gpwa {
	    width: 114px;
	    height: 40px;
	    background-position: 0 100px
	}

	&-gambling-guide {
	    width: 185px;
	    height: 42px;
	    background-position: -8px 146px
	}

	&-ideal {
	    width: 45px;
	    height: 39px;
	    background-position: -13px 196px
	}

	&-trustly {
	    width: 132px;
	    height: 38px;
	    background-position: 0 40px
	}

	&-ask-gamblers {
	    width: 117px;
	    height: 29px;
	    background-position: -138px -70px
	}

	&-betsoft {
	    width: 97px;
	    height: 30px;
	    background-position: -255px -98px
	}

	&-bitcoin {
	    width: 95px;
	    height: 30px;
	    background-position: -352px -127px
	}

	&-cubits {
	    width: 105px;
	    height: 30px;
	    background-position: -447px -156px
	}

	&-curacao {
	    width: 22px;
	    height: 44px;
	    background-position: -552px -184px
	}

	&-ezugi {
	    width: 70px;
	    height: 32px;
	    background-position: -574px -226px
	}

	&-ga {
	    width: 57px;
	    height: 38px;
	    background-position: -644px -256px
	}

	&-gamecare {
	    width: 44px;
	    height: 50px;
	    background-position: -701px -293px
	}

	&-itechlabs {
	    width: 31px;
	    height: 32px;
	    background-position: -745px -342px
	}

	&-lcb-casino-of-the-month {
	    width: 117px;
	    height: 26px;
	    background-position: -776px -372px
	}

	&-maestro {
	    width: 50px;
	    height: 32px;
	    background-position: -893px -397px
	}

	&-mastercard {
	    width: 50px;
	    height: 32px;
	    background-position: -943px -427px
	}

	&-microgaming {
	    width: 120px;
	    height: 32px;
	    background-position: -993px -457px
	}

	&-neteller {
	    width: 160px;
	    height: 28px;
	    background-position: -1113px -487px
	}

	&-netent {
	    width: 98px;
	    height: 38px;
	    background-position: -1273px -514px
	}

	&-paysafe {
	    width: 174px;
	    height: 31px;
	    background-position: -1371px -551px
	}

	&-provablyfair {
	    width: 60px;
	    height: 31px;
	    background-position: -1545px -581px
	}

	&-pugglepay {
	    width: 105px;
	    height: 29px;
	    background-position: -1605px -611px
	}

	&-rng {
	    width: 53px;
	    height: 35px;
	    background-position: -1710px -639px
	}

	&-skrill {
	    width: 54px;
	    height: 29px;
	    background-position: -1763px -672px
	}

	&-softswiss {
	    width: 120px;
	    height: 26px;
	    background-position: -1817px -700px
	}

	&-ssl {
	    width: 21px;
	    height: 25px;
	    background-position: -1937px -724px
	}

	&-ukash {
	    width: 82px;
	    height: 32px;
	    background-position: -1958px -748px
	}

	&-visa {
	    width: 93px;
	    height: 30px;
	    background-position: -2040px -778px
	}

	&-wirecard {
	    width: 134px;
	    height: 28px;
	    background-position: -2133px -807px
	}

}

#container{

	width: 100%;
	margin: 0 auto;
	padding: 0;
	background: black;

	.-hide{

		visibility: hidden;

	}

	.-remove{

		display: none;
	}

	a {

		text-decoration: none;

		&.button{

			background: #BF1E2E;
		    border: 1px solid transparent;
		    color: white;
		    transition: all 0.3s ease;
		    -webkit-transition: all 0.3s ease;
		    -moz-transition: all 0.3 ease;
		    -o-transition: all 0.3 ease;
		    font-weight: 500;
		    cursor: pointer;
		    border-radius: 3px;
		    display: inline-block;
		    width: auto;
		    height: auto;
			cursor: pointer;
            font-size: 18px;

			&--flame{

				background: #BF1E2E;
			}


		    &:hover{

				background: white;
			    border: 1px solid transparent;
			    border-radius: 3px;
			    color: #111;
			    transition: all 0.3s ease;
			    -webkit-transition: all 0.3s ease;
			    -moz-transition: all 0.3 ease;
			    -o-transition: all 0.3 ease;
			    font-weight: 500;
			    cursor: pointer;

		    }

			&--facebook{

				background: #3B5998;
    			color: white !important;
    			padding: 5px;
    			border: 1px solid #3B5998;
    			border-radius: 4px;
			    transition: all 0.3s ease;
			    -webkit-transition: all 0.3s ease;
			    -moz-transition: all 0.3 ease;
			    -o-transition: all 0.3 ease;

			}


		    &--facebook:hover{

    				background: #476fc1;
				    transition: all 0.3s ease;
				    -webkit-transition: all 0.3s ease;
				    -moz-transition: all 0.3 ease;
				    -o-transition: all 0.3 ease;

    		}

		}

		img{

			border: 0;
		}

	}

	ul{

		li{

			text-decoration: none;
			list-style: none;

			&.etabs{

				&__tabs{

					&__tab{

						background: none;
						background-color: none;


						&.active{

							background: none;
							background-color: none;

						}

						a{
							
							background: #BF1E2E;
							transition: all 0.3s ease;
							border-radius: 8px;
					   		-webkit-transition: all 0.3s ease;
					   		-moz-transition: all 0.3 ease;
					   		-o-transition: all 0.3 ease;

							&:hover{

								background: white;
								color: #111;
								transition: all 0.3s ease;
					   			-webkit-transition: all 0.3s ease;
					   			-moz-transition: all 0.3 ease;
					   			-o-transition: all 0.3 ease;

							}

						}
						
					}
				}

			}

		}


		
	}

	form{

		input[type='text'], input[type='password'], input[type='tel'], input[type='email']{

		    border: none;
		    border-bottom-style: solid;
		    border-bottom-color: black;
		    color: black;
		    background: transparent;
		    transition: all 2s ease;
		    -webkit-transition: all 2s ease;
		    -moz-transition: all 2s ease;
		    -o-transition: all 2s ease;

		    &.field{

		    	color: black;

		    	&:hover{

		    		color: white;
		    	}

		    }

			&:active{

				border-bottom-style: solid;
				border-bottom-color: white;
				background: transparent;
				transition: all 2s ease;
			    -webkit-transition: all 2s ease;
			    -moz-transition: all 2s ease;
			    -o-transition: all 2s ease;
			}

			&:hover{

				color: white;
				border-bottom-style: dashed;
				border-bottom-color: white;
				background: transparent;
				transition: all 0.3s ease;
			    -webkit-transition: all 0.3s ease;
			    -moz-transition: all 0.3 ease;
			    -o-transition: all 0.3 ease;

			}

		}

		input{

			&.action.button{

				background: #BF1E2E;
			    border: 1px solid #808080;
			    border-radius: 8px;
			    display: inline-block;
			    color: white;
			    transition: all 0.3s ease;
			    -webkit-transition: all 0.3s ease;
			    -moz-transition: all 0.3 ease;
			    -o-transition: all 0.3 ease;
			    font-weight: 500;
			    width: auto;
			    height: auto;
				cursor: pointer;


			    &:hover{

			    	color: #111;
			    	background: #FEFEFE;
			    	border: 1px solid #BF1E2E;
				    transition: all 0.3s ease;
				    -webkit-transition: all 0.3s ease;
				    -moz-transition: all 0.3 ease;
				    -o-transition: all 0.3 ease;

			    }
			}

		}

	}

	section{

		&.jumbotron{

			height: auto;
			width: 100%;
			margin: 0;
			padding: 0;
			border-radius: 0;
			background: black;

		}

		&.-leaderboard{

			color: #111;
			background: #e0e0e0;
			padding: 50px 0;

			div{

				display: inline-block;
				width: 400px;
				background: white;
				border: 0;
				border-radius: 5px;

				&.-widget{
				
					text-align: left;
					-webkit-box-shadow: 0px 9px 5px 0px rgba(0,0,0,0.75);
					-moz-box-shadow: 0px 9px 5px 0px rgba(0,0,0,0.75);
					box-shadow: 0px 9px 5px 0px rgba(0,0,0,0.75);

				}

				&.-header{

					width: 100%;
					border: 0;

					i{

						display: inline-block;
						font-size: 30px;
    					margin: 10px 10px;
					}

					h3{

						display: inline-block;
					}
				}


				&.-container{

					width: auto;
					max-width: 1366px;
					text-align: center;
					display: block;
					margin: 15px auto;
					border: 0;
					background: transparent;
					padding: 20px 0;
					position: relative;

					a{
						color: black;
						text-decoration: underline;

						&:hover{

							color: #BF1E2E;

						}

					}

					.-green{

						color: green;
						font-weight: 700;

					}

				}

				&.-cta{

					border: 0;
					border-radius: 0;
					height: 40px;
					border-top: 1px solid black;
					width: 100%;
					background: transparent;
					padding: 10px;

				}

				ul{

					overflow: hidden;
					height: 400px;

					li{

						border-top: 1px solid black;
						border-bottom: 0;
						border-left: 0;
						border-right: 0;
						border-radius: 0;
						padding: 8px;

						div{

							display: inline-block;
    						width: auto;

							&.-img{

								border: 0;
								width: 80px;
    							height: 80px;
    							display: inline-block;
    							// float: left;
    							background-image: url(/themes/wild/img/afro_logo.png);
    							background-repeat: no-repeat;
    							background-size: contain;

							}

							&.-description{

								border: 0;
								top: -25px;
    							margin-left: 10px;
    							background: transparent;
    							position: relative;
							}


						}

					}
				}

			}
		}

		&.focusarea{

			&--big{

				div.focusarea__container{

					background: transparent !important;

				}
			}

            &--HomePage, &--DrawPage{

                background: #111 !important;
                background-image: url('/themes/wild/img/fox2.png') !important;
                background-repeat: no-repeat !important;
                background-position: center !important;
                background-size: cover !important;

                div{

                    &.containerwrap--center{

                        // max-height: 300px;

                    }

                }

            }

            &--Page, &--ResultsPage{

                div{

                    &.focusarea{

                        &__container{

                            background: transparent !important;
                            color: white  !important;

                        }

                    }
                }
            }

            &--RegisterPage{

                background-image: url("/themes/wild/img/bg3.jpg") !important;
                background-size: 100% !important;

                form{

                    input, label{

                        margin: 0px !important;

                    }

                }

            }

			&.game{

				a{

					margin: 2px;

				}

				div{

					&.cmsinput{

						background: transparent !important;


					}

					&.focusarea{

						&__price{

							margin-left: 10px;
						}
					}

				}

			}

		}

		&.-promo{

			height: auto;
			// max-height: 500px;
			background-image: none;
			background-size: cover;
            background-color: #111;
			object-fit: contain;
	
			div{

				&.-promo{

					&--container{

						background: rgba(0,0,0,0.6);
						border-radius: 10px;
						margin: 15px 0;
                        float: right;

                        &__left{

                            float: left;
                            background: white;
                            padding: 10px;
                            border: 1px solid gray;
                            border: 1px solid #ddd;
                            padding: 30px 20px 10px 20px;
                            box-shadow: 0 1px 3px rgba(0, 0, 0, 0.15);

                            .iwgbox--big{

                                width: 380px;
                                min-height: 432px;
                                margin: 0 auto 20px auto;

                            }

                            .iwgbox{

                                &__price{

                                    // float: right;
                                    background: white;
                                    color: black;
                                    padding: 8px;
                                    border: 1px solid black;
                                    border-radius: 3px;
                                    height: auto;
                                    position: relative;
                                    display: inline-block;
                                    margin: 0 auto;

                                }

                                &__splash{

                                    height: auto;

                                }

                                &__caption{

                                    background: #BF1E2E;
                                    height: 80px;

                                    .button{

                                        &--thin{

                                            background: rgba( 60,60,60,.9);
                                            margin: 0 auto;

                                            &:hover{



                                            }

                                        }

                                    }

                                }

                            }

                        }

					}

                    &--left{

                        a{

                            border: 1px solid white;
                            background: transparent;
                            width: 80%;
                            margin: 25px;
                            padding: 10px;

                        }

                    }

					&--text{

						text-align: center;
					}

					&--header{

						font-weight: 700;
						text-transform: uppercase;
						margin: 0;
						padding: 0;
						text-align: center;
						// font-family: 'OpenSansCondensed-Bold';

						&.-small{

							font-size: 18px;
						}

						&.-huge{

							font-size: 200px;
                            line-height: 1.0;

						}

						&.-large{

							font-size: 45px;

						}

						&.-medium{

							font-size: 25px;

						}

						&.-honeymustard{

							color: #e7bb36

						}


					}

				}

				&.checkbox{

					span{

						&.-label{

							margin-left: 25px;

						}

					}
					
				}

			}

			form{

				input{

					display: block;
					width: 100%;
					margin: 25px 0;

					&[type='text'], &[type='email'], &[type='password']{

						color: white;

					}

					&[type='checkbox']{

						display: inline-block;
						width: auto;
						margin: 0;

					}

					&.-btn{

						background: transparent;
						border: 1px solid black;
						color: white;
						transition: all 0.3s ease;
						-webkit-transition: all 0.3s ease;
						-moz-transition: all 0.3 ease;
						-o-transition: all 0.3 ease;
						font-weight: 500;
						cursor: pointer;
						border-radius: 8px;
						display: inline-block;
						width: 100%;
						height: auto;
						cursor: pointer;

						&:hover{

							background: white;
							border: 1px solid transparent;
							color: black;
							transition: all 0.3s ease;
							-webkit-transition: all 0.3s ease;
							-moz-transition: all 0.3 ease;
							-o-transition: all 0.3 ease;

						}

					}

				}

				ul{

					&.dropdown{

						&-menu{

							width: 100%;

						}

					}

				}

			}

		}

        &.quicklinks{

                margin: 0;
                padding: 0;
                background: #be1e2d;

                ul{

                    width: 100%;
                    margin: 0 0 0 148px;
                    padding-top: 20px;
                    font-size: 20px;
                    display: block;
                    position: relative;

                    li{

                        display: inline-block;
                        margin: 10px 5px 10px 20px;
                        padding-bottom: 20px;
                        border-bottom: 1px solid transparent;
                        transition: all .6s ease;
                        -o-transition: all .6s ease;
                        -webkit-transition: all .6s ease;
                        -moz-transition: all .6s ease;

                        &:hover{

                            border-bottom: 1px solid #BF1E2E;
                            transition: all .6s ease;
                            -o-transition: all .6s ease;
                            -webkit-transition: all .6s ease;
                            -moz-transition: all .6s ease;

                        }                       

                        a{

                            color: white;
                            font-weight: 300;
                            transition: all .6s ease;
                            -o-transition: all .6s ease;
                            -webkit-transition: all .6s ease;
                            -moz-transition: all .6s ease;

                            &:hover{

                                color: #BF1E2E;
                                transition: all .6s ease;
                                -o-transition: all .6s ease;
                                -webkit-transition: all .6s ease;
                                -moz-transition: all .6s ease;

                            }

                        }

                    }

                }

        }

	}

	header{

		margin: 0;
		padding: 0;
		min-height: 90px;
		font-weight: 300;
		width: 100%;
		background: black;
		font-family: 'Oswald', sans-serif !important;
		color: #9d9d9d;


		a{

			color: #9d9d9d;;

			&.-signup{

				width: auto;
				height: auto;

			}

		}

		nav{

			background: rgba( 0, 0, 0, 1 );
			-webkit-transition: background 1s ease-in-out;
			-moz-transition: background 1s ease-in-out;
			-o-transition: background 1s ease-in-out;
			transition: background 1s ease-in-out;
			position: fixed;
			z-index: 100;
			width: 100%;
            height: 90px;
            left: 0;
            right: 0;
            max-width: 1366px;
            width: 100%;
            margin: 0 auto;
            padding: 0;
			// -webkit-box-shadow: 0px 6px 5px 0px rgba(0,0,0,0.75);
			// -moz-box-shadow: 0px 6px 5px 0px rgba(0,0,0,0.75);
			// box-shadow: 0px 6px 5px 0px rgba(0,0,0,0.75);

			/*
			&:hover{

				background: rgba( 30, 30, 30, 1 );
				-webkit-transition: background 1s ease-in-out;
				-moz-transition: background 1s ease-in-out;
				-o-transition: background 1s ease-in-out;
				transition: background 1s ease-in-out;

			} */

			div{

				i{

					&.fa-search{



					}
				}

				&.-content{

					margin: 0;
    				padding: 0;
    				text-align: center;

    				a{

    					color: white;
    					border-bottom: 1px solid transparent;
                        padding-bottom: 6px;
						-webkit-transition: all 0.3s ease-in-out;
						-moz-transition: all 0.3s ease-in-out;
						-o-transition: all 0.3s ease-in-out;
						transition: all 0.3s ease-in-out;

						&:hover{

							color: #BF1E2E;
							border-bottom: 1px solid #BF1E2E;
							-webkit-transition: all 0.3s ease-in-out;
							-moz-transition: all 0.3s ease-in-out;
							-o-transition: all 0.3s ease-in-out;
							transition: all 0.3s ease-in-out;

						}
    				}

				}

				&.-logo{

					margin: 0;
					padding: 0;
					text-align: center;

				}


				ul{

					li{

						&.list{

							display: inline-block;
    						margin: 0 10px;
    						font-size: 12px;


						}

						&.-header{

							&--mobile{

								display: block;
								
							}

						}

					}

				}

				&.-login{

					margin: 25px 0;
					padding: 0;
					text-align: right;

					form{

						input[type='text'], input[type='password']{

							border: none;
							color: white;
                            border-bottom: 1px solid white;
    						background: transparent;
    						transition: all 2s ease;
						    -webkit-transition: all 2s ease;
						    -moz-transition: all 2s ease;
						    -o-transition: all 2s ease;
						    width: 120px;
						    margin: 10px 15px;

							&:active{

								border-bottom-style: solid;
	    						border-bottom-color: #BF1E2E;
	    						background: transparent;
	    						transition: all 2s ease;
							    -webkit-transition: all 2s ease;
							    -moz-transition: all 2s ease;
							    -o-transition: all 2s ease;
							}

							&:hover{

								color: #BF1E2E;
								border-bottom-style: dashed;
	    						border-bottom-color: #BF1E2E;
	    						background: transparent;
	    						transition: all 0.3s ease;
							    -webkit-transition: all 0.3s ease;
							    -moz-transition: all 0.3 ease;
							    -o-transition: all 0.3 ease;

							}

						}

						input.-btn{

						    background: transparent;
						    border: 1px solid #808080;
						    margin-left: 15px;
						    border-radius: 13px;
						    display: inline-block;
						    color: white;
						    transition: all 0.3s ease;
						    -webkit-transition: all 0.3s ease;
						    -moz-transition: all 0.3 ease;
						    -o-transition: all 0.3 ease;
						    font-weight: 300;
						    width: auto;
						    height: auto;
			    			cursor: pointer;
			    			padding: 0.15em 1.25em;

						    &:hover{

						    	color: #111;
						    	background: white;
						    	border: 1px solid transparent;
							    transition: all 0.3s ease;
							    -webkit-transition: all 0.3s ease;
							    -moz-transition: all 0.3 ease;
							    -o-transition: all 0.3 ease;

						    }
						}
					}
				}

			}

			ul {

				display: inline-block;
				margin: 30px auto;
				padding: 0;

				li{

					a{



					}

					ul{

						display: block;
	    				position: relative;

					}

				}

			}

		}

	}


	main{

		color: white;
		margin: 0 auto;
		padding: 0;
		background-repeat: repeat;
		font-family: 'OpenSansCondensed', sans-serif !important;
		background-image: url('/themes/wild/img/bg3.jpg');
        background-size: 100% !important;

        &#RegisterPage{

            h1{

                &.register__title{

                    font-size: 40px;
                    margin: 0;
                }

            }

            h3{

                &.register__subtitle{

                    margin: 0 0 40px 0 !important;
                    
                }
            }

            form{

                a{

                    margin: 0 !important;
                }

            }

            div{

                &.containerwrap{

                    &__fillhalf{

                        width: auto;

                    }
                }

                &.register{

                    &__container{

                        &--right{

                            // display: none;

                        }
                    }
                }

                &.form{

                    &__fieldbox{

                        &--wrap{

                            padding: 0;
                            // margin-right: 15%;

                        }

                    }

                }

                &.focusarea{

                    &__container{

                        background: #111;
                        padding: 40px;
                        color: black;
                        opacity: .7;
                        text-align: center;

                    }
                }

            }


        }

        &#InstantWinGames{

            background-repeat: no-repeat;
            background-position: center;
            background-size: cover !important;

            .focusarea{

                max-height: 300px;

                &__inner{

                    max-height: 300px;

                    .containerwrap{

                        max-height: 300px;

                        div{

                            &.-logo{

                                position: relative;
                                bottom: 10%;

                            }

                        }

                    }

                }

                &__ctacontainer{

                    display: block;
                    right: 99%;
                    position: relative;

                    a{

                        &.button{

                            width: 300px;
                            padding: 20px 50px;
                            height: 60px;
                            line-height: 1.2;
                            background: transparent;
                            border: 1px solid white;
                            font-weight: 700;

                            &:hover{

                                border-radius: 3px;
                                background: white;

                            }

                        }

                    }

                    &-right{

                        left: 99%;

                    }

                }

            }

        }

        &#SectionedPage{


        }

		section{

			&.-generic{

				padding: 50px;

				a{

					color: white;

					&:hover, &:active{

						color: #BF1E2E;

					}

				}
			}


			&.-results{

				div{

					&.drawbox{

						background: white;
					    color: #111;
					    text-align: center;
					    border: 1px solid #111;
					    border-radius: 8px;

					}

				}

			}

			&.drawbox{

				display: block;
				width: auto;
				margin: 15px auto;
                max-width: 1366px;

				div{

					&.hidden-xs{

						position: relative;
						margin-right: 25px;
						width: 155px;
						display: inline-block;

					}

					&.drawbox{

						&__content{

						    padding: 5px 15px;
						    line-height: 26px;
						    display: inline-block;
						    width: auto;
						    color: black;

						}

					}

					&.containerwrap{

						display: inline-block;
					}

					&.notification{

						display: block;
						border: 1px solid red;
						border-radius: 5px;
						background: white;
						color: #111;
						font-weight: 500;
						padding: 20px 0;

						&__text{

							display: inline-block;
							width: 60%;
							margin-left: 20px;

						}

						a{

							float: right;
							display: inline-block;
							margin-right: 20px;
							border: 1px solid black;
							background: #BF1E2E;
							border-radius: 5px;
							padding: 5px 5px 0 5px;
							width: 150px;
							height: 40px;
							text-align: center;
							color: white;
							top: -7px;
							position: relative;
							transition: all 0.3s ease;
			   				-webkit-transition: all 0.3s ease;
			   				-moz-transition: all 0.3s ease;
			   				-o-transition: all 0.3s ease;


							&:hover{

								background: white;
								color: #111;
								border: 1px solid #BF1E2E;
								transition: all 0.3s ease;
			   					-webkit-transition: all 0.3s ease;
			   					-moz-transition: all 0.3s ease;
			   					-o-transition: all 0.3s ease;

							}
						}

					}

					&.-event-box{

						margin: 20px auto;
					    background: white;
					    color: #111;
					    border: 1px solid #BF1E2E;
					    border-radius: 5px;

					    div{

				    		display: inline-block;
				    		border: none;

					    	&.-img{

    							margin: 20px;

    							img{

								    vertical-align: middle;
								    border-style: none;
								    width: 200px;

    							}

					    	}

					    	&.-details{


					    	}

					    	&.-cta{

								float: right;
								margin: 50px 50px 50px 0;

								a{

								    display: block;
								    margin-right: 20px;
								    border: 1px solid black;
								    background: #BF1E2E;
								    border-radius: 5px;
								    padding: 5px 5px 0 5px;
								    width: 150px;
								    height: 40px;
								    text-align: center;
								    color: white;
								    top: -5px;
								    position: relative;
								    transition: all 0.3s ease;
								    -webkit-transition: all 0.3s ease;
								    -moz-transition: all 0.3s ease;
								    -o-transition: all 0.3s ease;
								    margin-top: 5px;
								    margin-bottom: 5px;
								    transition: all 0.3s ease;
									-webkit-transition: all 0.3s ease;
									-moz-transition: all 0.3 ease;
									-o-transition: all 0.3 ease;

								    &:hover{

								    	color: #111;
								    	background: #FEFEFE;
								    	border: 1px solid #BF1E2E;
									    transition: all 0.3s ease;
									    -webkit-transition: all 0.3s ease;
									    -moz-transition: all 0.3 ease;
									    -o-transition: all 0.3 ease;

								    }

								}

					    	}

					    }

					}

				}
			}

			&.-info-box{

				background: black;
			    padding: 50px 0;
			    background-image: url("/themes/wild/img/bg3.jpg");

			}

			h3{

				&.header{

					margin: 15px 0;
					padding: 0 0 0 6.8%;

				}

			}

			div{

				&#accordion{

					max-width: 500px;
                    width: 500px;
    				margin: 0 0 0 1%;
				    padding: 0;
				    background: white;
				    border: 1px solid black;
				    color: black;
				    border-radius: 5px;
                    display: inline-block !important;
				    // float: right;

				    div{

				    	&.panel-default{

							background: transparent;
                            border-radius: 0 !important;
							transition: all .3s ease;
							-webkit-transition: all .3s ease;
							-moz-transition: all .3s ease;
							-o-transition: all .3s ease;

				    		.panel-heading{

						    	text-align: left;
						    	border: none;
						    	border-bottom: 1px solid transparent;
						    	padding: 5px 0 5px 10px;
						    	margin: 2px 0;
						    	background-image: none;
						    	background-color: transparent;
						    	background-repeat: no-repeat;
                                border-radius: 0 !important;
						    	transition: all .3s ease;
								-webkit-transition: all .3s ease;
								-moz-transition: all .3s ease;
								-o-transition: all .3s ease;

						    	&:hover{

					    			background: #BF1E2E;
                                    color: white;
					    			transition: all .3s ease;
									-webkit-transition: all .3s ease;
									-moz-transition: all .3s ease;
									-o-transition: all .3s ease;

				    			}


						    	h4{

						    		line-height: 2.2;
						    	}


						    }

				    		.panel-body{

				    			padding: 20px 10px;
				    			font-size: 12px;
                                color: black !important;

				    			a{

				    				text-decoration: underline;
				    				font-size: 12px;

				    			}

				    		}

                            .-info-box{

                                border-bottom-right-radius: 10px !important;
                                border-bottom-left-radius: 10px !important;

                                &:hover{

                                    background: #BF1E2E;
                                    color: white;

                                }

                            }

                            &:hover{

                                background: #BF1E2E;
                                color: white !important;
                                transition: all .3s ease;
                                -webkit-transition: all .3s ease;
                                -moz-transition: all .3s ease;
                                -o-transition: all .3s ease;

                            }

				    	}



				    	&.-info-box-header{

			    			border-bottom: 1px solid black;


				    		i, h3{

				    			display: inline-block;

				    		}

				    		i{

								margin: 20px 10px;
							    position: relative;
							    font-size: 30px;

				    		}

				    		h3{


				    		}

				    	}

				    	&.-cta{

				    		a{

				    			padding: 15px 0 15px 10px;

				    		}
				    		
				    	}

				    	a{

					    	color: black;
					    	font-weight: 300;
					    	font-size: 20px;
							transition: all .3s ease;
							-webkit-transition: all .3s ease;
							-moz-transition: all .3s ease;
							-o-transition: all .3s ease;

					    	&:hover{

					    		color: white;
					    		transition: all .3s ease;
								-webkit-transition: all .3s ease;
								-moz-transition: all .3s ease;
								-o-transition: all .3s ease;
                                background: transparent;

					    	}

					    	&.collapsed{

								display: inline-block;
								overflow: hidden;

							}

					    }

				    }

				}

                img{

                    &.-faq{

                        &--mascots{

                            float: right;

                        }
                    }
                }

				&.cmsinput{

					padding: 50px;

				}

				&.account{

					div{

						border-radius: 8px;

					}

					&__section{

						background: black;

						&.box{

							background: black;

						}

					}

					&__header{

						color: white;

					}

					&__content{

						color: black;
						background: #BF1E2E;

						.cmsinput{

							h1, h2, h3, h4, h5, h6{
								color: black;
							}

							color: white;

						}

						.funds{

							&__title{

								color: white;
							}

						}

						div{

							&.dataTables{

								&_info{

									color: white;

								}

								&_paginate{

									a{

										color: white !important;
										cursor: pointer;

										&:hover{

											color: black !important;

										}

									}

								}

							}

						}

						h2{

							&.account__name{

								color: white;

							}

						}

						h3{

							&.account__fieldname{

								color: black;
							}

						}

						p, address{

							&.account__fields{

								color: white !important;

							}

						}

					}

				}

			}

			&.-games{

				// background-image: url('/img/bg3.jpg');
				background-image: url('/themes/wild/img/bg3.jpg');
                background-size: 100% !important;

				h3{

					margin-top: 10px;
                    margin-left: 15px;
					margin-bottom: 10px;
					color: #BF1E2E;

				}

				div{

					&.-padded-15{

						margin: 20px auto;
						padding: 30px 10px;
						width: auto;
						max-width: 1366px;
						background: #111;
						// border-radius: 5px;
						border-top: .1px solid #313131;

					}

					&.-loadmore{

						display: block;
    					position: relative;
    					margin: 0 auto;
    					width: 140px;
    					background: #111;
    					text-align: center;
    					padding: 0 0 10px 0;
    					border-radius: 5px;
    					top: -5px;


    					a{

						    color: white;
						    text-decoration: none;
						    font-weight: 300;
						    font-size: 20px;
							transition: all .3s ease;
    						-webkit-transition: all .3s ease;
    						-moz-transition: all .3s ease;
    						-o-transition: all .3s ease;

    						&:hover{
    							color: #BF1E2E;
    							-webkit-transition: all .3s ease;
    							-moz-transition: all .3s ease;
    							-o-transition: all .3s ease;

    						}

    					}

					}

				}

				ul{
                    
					display: block;
					width: auto;
					margin: 0 auto;
                    max-width: 1240px;

					li{

						display: inline-block;
					    padding: 0px;

						div{

							text-align: center;

							&.-overlay{

								border: 5px solid transparent;
								background: transparent;
								margin: 0;

								&:hover{

									border: 5px solid white;
									background: white;

								}

								a{

									text-align: center;
								    background: white;
								    margin: 5px auto;
								    color: #111;
								    width: 100%;
								    font-weight: 700;
								    display: block;

									&:hover{

										color: #BF1E2E;
										text-align: center;

									}
								}

							}

							&.-hide{

								display: none;

							}

							&.-game-title{

							    padding: 15px;
							    background: #BF1E2E;
							    font-weight: 700;
                                margin: 0;
                                top: -4px;
                                position: relative;

							}

						}

						span{

							&.-game-price{

								float: right;
							    background: white;
							    color: black;
							    padding: 8px;
							    border: 1px solid black;
							    border-radius: 10px;
							    /* width: 5px; */
							    height: auto;
							    /* margin-bottom: 10px; */
							    position: relative;
							    top: -10px;

							}

						}

						img{

							width: 295px;
							height: 158px;

						}

					}
				}
			}

			table{

				margin: 20px auto;
				text-align: center;
				width: 100%;
				border-collapse: collapse;

				thead{

					background: #BF1E2E;
					color: white;

				}

				tbody{

					background: white;
					color: #111;

				}

				th{

					vertical-align: center;

				}

				td{

					border-bottom: 2px solid black;
					padding: 10px;
					vertical-align: center;

				}

			}

			&.focusarea{

				background: black;
				color: #111;
				width: 100%;
				margin: 0;

				div{

					a{

						color: #111;

						&.button{

							color: white;

							&:hover{

								color: #111;

							}


						}

						&:hover, &:active{

							color:#BF1E2E;

						}

					}

					input, p, a, h3, label{

						// margin: 7px auto;

					}

					select{

    					padding: 0;
    					margin: 15px 0;

					}

					input[type='submit']{

						background: #BF1E2E;
					    border: 1px solid #808080;
					    border-radius: 8px;
					    display: inline-block;
					    color: white;
					    transition: all 0.3s ease;
					    -webkit-transition: all 0.3s ease;
					    -moz-transition: all 0.3 ease;
					    -o-transition: all 0.3 ease;
					    font-weight: 500;
					    width: 100%;
					    height: auto;
					    cursor: pointer;
                        margin-right: 15%;
                        position: relative;

					    &:hover{

							background: white;
							color: #111;
					    	border: 1px solid #BF1E2E;
					    	transition: all 0.3s ease;
						    -webkit-transition: all 0.3s ease;
						    -moz-transition: all 0.3 ease;
						    -o-transition: all 0.3 ease;
					    }

					}

					&.focusarea__inner{

						max-width: 1366px;

						.focusarea__titletext{
						
							margin-bottom: 10px;
							margin-left: 38px;

						}

					}



					&.focusarea__container{

						background: transparent;
						padding: 20px 0;
						color: black;
						max-width: 1366px;

                        h1{

                            &.focusarea__titletext{

                                color: white;

                            }
                        }

						&.game{

							background: transparent;

							div{

								&.cmsinput{

									background: white;
									color: black;
									border-radius: 8px;

									h3{

										color: black;
									}

									div{

										&.focusarea{

											&__ctacontainer{



											}

										}

									}
								}

							}
						}

						form{

							input[type='text'], input[type='password'], input[type='tel'], input[type='email']{

                                border: 1px solid white;
                                color: white;
							    background: transparent;
							    transition: all 2s ease;
							    -webkit-transition: all 2s ease;
							    -moz-transition: all 2s ease;
							    -o-transition: all 2s ease;

								&:active{

									// border-bottom-style: solid;
									// border-bottom-color: white;
									background: transparent;
									transition: all 2s ease;
								    -webkit-transition: all 2s ease;
								    -moz-transition: all 2s ease;
								    -o-transition: all 2s ease;
								}

								&:hover{

									color: white;
									// border-bottom-style: dashed;
									// border-bottom-color: white;
									background: transparent;
									transition: all 0.3s ease;
								    -webkit-transition: all 0.3s ease;
								    -moz-transition: all 0.3 ease;
								    -o-transition: all 0.3 ease;

								}

							}

							a{

								&.form{

									&__fieldholdertext{

										color: white;

									}

									&__fieldholdertext:hover{

										color: white;
									}

								}

								&.button{

									color: white;
									transition: all 0.3s ease;
									-webkit-transition: all 0.3s ease;
			   						-moz-transition: all 0.3 ease;
			   						-o-transition: all 0.3 ease;

			   						&.drawpurchase{

			   							&__uselastbutton{

			   								font-size: 20px;

			   							}

			   						}

									&:hover{

										color: black;
										transition: all 0.3s ease;
										-webkit-transition: all 0.3s ease;
			   							-moz-transition: all 0.3 ease;
			   							-o-transition: all 0.3 ease;

									}
									

								}

							}
						}

						a{

							&.button{

								color: white;
								transition: all 0.3s ease;
								-webkit-transition: all 0.3s ease;
		   						-moz-transition: all 0.3 ease;
		   						-o-transition: all 0.3 ease;
		   						font-size: 12px;

								&:hover{

									color: black;
									transition: all 0.3s ease;
									-webkit-transition: all 0.3s ease;
		   							-moz-transition: all 0.3 ease;
		   							-o-transition: all 0.3 ease;

								}		

							}
						}

					}

					input[type='text'], input[type='password'], input[type='email'], input[type='tel'], select{

						width: 300px;

					}

					&.containerwrap{

						color: black;

						div{

							&.register{


							}

						}

					}

				}

			}

		}

		div{

			&.account{

				&__content{

					background: #BF1E2E;

					h2{

						color: black;
					}

					color: white;

					div{

						&.dataTables{

							&_info{

								color: white;

							}

							&_paginate{

								a{

									color: white !important;
									cursor: pointer;

									&:hover{

										color: black !important;

									}

								}

							}

						}

					}

				}
				
				&__section{

					background: black;
				}

			}

			&.pageheader {

				&.primarycolour{

					background: #BF1E2E;

				}

			}

			&.cmsinput{

                background-size: 100% !important;

				&--faint{

					padding: 20px;
                    background-image: none;
                    background: #111;

                    div{

                        &.-width{

                            &--px1366{

                                border: 1px solid #ddd;
                                padding: 50px;
                                box-shadow: 0 1px 3px rgba(0,0,0,.15);
                                border-radius: 3px;
                                background: #fff;

                            }

                        }

                    }

					a{

						color: #BF1E2E;

						&:hover{

							color: #f2374a;

						}

					}

					p{

						font-size: 12px;
						color: #9d9d9d;

					}

					ul{

						li{

							color: #9d9d9d;

						}
					}

				}

				table{

					margin: 20px auto;
					text-align: center;
					width: 100%;
					border-collapse: collapse;

					thead{

						// background: #BF1E2E;
						color: white;

						td{

							color: white;
							background-color: rgba( 0, 0, 0, 0.7 );

                                p{
                                    color: white !important;
                                }
						}

					}

					tbody{

						background: white;
						color: #111;

					}

					th{

						vertical-align: center;

					}

					td{

						border-bottom: 2px solid black;
						padding: 10px;
						vertical-align: center;

					}

				}

			}

			&.containerwrap{

				margin: 0 0 20px 0;

			}

		}

	}


	footer{

		background: #111;
		color: #9d9d9d;
	    padding: 0;
	    margin: 0 auto;
   		font-family: 'Oswald', sans-serif !important;

		div{

			&.div.-top.-left{

				width: auto;
				display: inline-block;
				margin: 40px 20px;
				// max-width: 100%;

				ul{

					display: inline-block;

					&.-container{

						top: 0;
						position: relative;
						margin: 0 40px 0 0;

					}

					li{

						display: block;


						&.-heading{

							font-weight: 700;
							margin-left: 20px;

						}

					    ul{

					    	display: block;
					    	margin: 0;
    						padding: 0;

					    	li{

					    		display: block;
					    		font-weight: 300;

					    		a{

					    			color: white;


					    			&:hover, &:active{

					    				color: #BF1E2E

					    			}

					    		}

					    	}
					    	
					    }

					}

				}

			}

			&.div.-top.-right{

				// width: auto;
				display: inline-block;
				margin: 40px 20px;

				div{

					&.-top{

						display: block;
						width: 125px;
						margin: 0;
						padding: 0;

						a{
							
							img{

								width: 100%;
								max-height: 100%;
								object-fit: contain;

							}

						}

					}

					&.-bottom{

						p{

							display:block;
							font-weight: 300;
							padding: 10px 25px;
							
						}

					}

                    &.-curacao{

                        &--container{

                            margin: 0 auto;

                        }

                    }


				}



			}

			&.div.-bottom.-fullwidth{

				margin: 20px auto;

				ul{

					display: block;
					border-top: 1px solid gray;
					border-bottom: 1px solid gray;
					padding: 30px 0;

					li{

					    display: inline-block;
					    margin: 0 5%;


					    
						div{

							width: 50px;

							img{

								width: 100%;
								max-height: 100%;
								object-fit: contain;

							}

							i{

								display: block;

							}

						}

					}

				}

			}

			&.div.-copyright{

				margin-top: 20px;

			}

		}
	}

	aside{

		&#jumptotop{

			float: right;
		    z-index: 90;
		    position: fixed;
		    top: 80%;
		    right: 1%;
		    width: 80px;
		    height: 80px;
		    border: 5px solid #BF1E2E;
		    border-radius: 80px;
		    transition: all 0.3s ease;
		    -webkit-transition: all 0.3s ease;
		    -moz-transition: all 0.3s ease;
		    -o-transition: all 0.3s ease;

		    &:hover{

		    	border: 5px solid white;
			    transition: all 0.3s ease;
			    -webkit-transition: all 0.3s ease;
			    -moz-transition: all 0.3s ease;
			    -o-transition: all 0.3s ease;

		    }

		    a{

		    	width: 30px;
			    height: 300px;
			    position: relative;
			    position: relative;
			    margin: 0 auto;
    		    color: transparent;
    		    border: 0;

			    i{

			        width: 30px;
    				height: 30px;
    				font-size: 40px;
    				position: relative;
    				top: 10px;
    				left: 15px;
    				color: #BF1E2E;
					transition: all 0.3s ease;
				    -webkit-transition: all 0.3s ease;
				    -moz-transition: all 0.3s ease;
				    -o-transition: all 0.3s ease;

    				&:hover{

	    				color: white;
	    				top: 5px;
						transition: all 0.3s ease;
					    -webkit-transition: all 0.3s ease;
					    -moz-transition: all 0.3 ease;
					    -o-transition: all 0.3 ease;


    				}

			    }

		    }

		}

		&#actionbar{

			width: 100%;
			background: rgba(0,0,0,.6);
			max-height: 200px;
			position: fixed;
			bottom: 0;
			margin: 0;
			height: auto;
			z-index: 200;

			span{

				display:block;
			}

			ul{

				margin: 0;
				padding: 0;
				height: 100%;
				display: block;

				li{

					display: inline-block;
					margin: 0;
					padding: 5px 0;
					height: 100%;
					text-align: center;

					a{

						height: 100%;
						margin: 0;
						padding: 0;
						display: inline-block;
						color: black;

						span{

							display: block;
							font-size: 30px;
							background-size: cover;

						}

					}
				}

				&.-actionbar{

					&--left{

						li{

							width: 57px;

							&:hover{

								background: #BF1E2E;
								transition: all 0.3s ease;
								-webkit-transition: all 0.3s ease;
								-moz-transition: all 0.3s ease;
								-o-transition: all 0.3s ease;

							}

							a{

								span{

									color: white;

									&.glyphicons{

										background: transparent;
										color: white;
										transition: all 0.3s ease;
										-webkit-transition: all 0.3s ease;
										-moz-transition: all 0.3s ease;
										-o-transition: all 0.3s ease;

										&:hover{

											background: #BF1E2E;
											color: white;
											transition: all 0.3s ease;
											-webkit-transition: all 0.3s ease;
											-moz-transition: all 0.3s ease;
											-o-transition: all 0.3s ease;
										}

										&-star{


										}

										&-bell{


										}

										&-repeat{


										}

									}

									&.big-glyphicons{

										background: transparent;
										color: white;
										transition: all 0.3s ease;
										-webkit-transition: all 0.3s ease;
										-moz-transition: all 0.3s ease;
										-o-transition: all 0.3s ease;

										&:hover{

											background: #BF1E2E;
											color: white;
											transition: all 0.3s ease;
											-webkit-transition: all 0.3s ease;
											-moz-transition: all 0.3s ease;
											-o-transition: all 0.3s ease;
										}

										&-gamepad{


										}

									}

								}

							}

						}

					}

					&--right{

						li{


							&:hover{

								background: #BF1E2E;
								transition: all 0.3s ease;
								-webkit-transition: all 0.3s ease;
								-moz-transition: all 0.3s ease;
								-o-transition: all 0.3s ease;

							}

							a{

								span{

									display: inline-block;
									color: white;

									&.big-glyphicons{

										background: transparent;
										color: white;
										transition: all 0.3s ease;
										-webkit-transition: all 0.3s ease;
										-moz-transition: all 0.3s ease;
										-o-transition: all 0.3s ease;

										&:hover{

											background: #BF1E2E;
											color: white;
											transition: all 0.3s ease;
											-webkit-transition: all 0.3s ease;
											-moz-transition: all 0.3s ease;
											-o-transition: all 0.3s ease;
										}

									}

								}

							}

							span{

                                &.big{

                                    &-glyphicons{

                                        &-chat{

                                            font-size: 38px;
                                            color: white;

                                        }
                                    }
                                }

								&.-actionbar{

									&--text{

										display: block;

									}

									&--time{

										line-height: 2.5;
										color: white;
									}

								}

							}

						}

					}
				}

			}

		}

	}
}

@media (max-width: 960px){

	#container{

        div{

            &.div{

                &.-clear{

                    width: 100%;
                    display: block;
                    height: auto;
                    min-height: 20px;
                
                }

            }

        }

		header{

    		height: auto;
    		width: 100%;

            div{

                &.div{

                    &-nav{

                        &--fullwidthcontainer{

                            position: fixed;
                            height: auto;


                        }

                    }

                    &.-logo{

                        width: 100%;
                    }

                    &.-content{

                        text-align: right;
                        display: inline-block;
                        float: right;
                        width: 100%;
                        top: -80px;
                        position: relative;
                        left: -10px;

                        ul{

                            border-left: none;
                        }

                        i{

                            &.fa{

                                &-bars{

                                    font-size: 30px;

                                }

                            }

                        }

                    }

                }

            }

            nav{

                position: relative;

                div{


                    &.-content{

                        ul{

                            padding: 0;
                            width: 100%;

                            li{

                                i{

                                   &.fa{


                                        &-bars{

                                            font-size: 80px;

                                        }


                                   }

                                }

                                ul{


                                    background: white;


                                }

                                &.list{

                                    display: block;
                                    border: 1px solid black;
                                    padding: 20px 0;
                                    background: white;
                                    margin: 0;
                                    text-align: center;

                                    &:hover{

                                        background: #BF1E2E;
                                    }

                                    a{

                                        color: black;
                                        font-size: 25px;
                                        line-height: 1.2;
                                        text-decoration: none;

                                        &:hover{

                                            text-decoration: none !important;
                                            border-bottom: 1px solid transparent;

                                        }

                                    }

                                }

                            }

                        }

                    }

                }
            }

			a{

				&.hidden-lg{

					color: white;
					border-bottom: 1px solid transparent;
					transition: all 0.3s ease;
			 		-webkit-transition: all 0.3s ease-in-out;
			  		-moz-transition: all 0.3s ease-in-out;
			   		-o-transition: all 0.3s ease-in-out;

					&:hover{

						color: #BF1E2E;
						border-bottom: 5px solid #BF1E2E;
						transition: all 0.3s ease;
			 		  	-webkit-transition: all 0.3s ease-in-out;
			 		  	-moz-transition: all 0.3s ease-in-out;
			 		  	-o-transition: all 0.3s ease-in-out;

					}

				}

			}

    		

    	}

    	.socialbox{

    		display: none;

    	}


		section{
          
			&.jumbotron{

				background: black;

				div{

	    			&.carousel-item{

	    				height: auto !important;

	    				img{

	    					height: auto !important;

	    				}
	    				
	    			}

	    		}

			}

			&.-promo{

				height: 900px !important;

			}

            &.-games{

                background-image: url('/themes/wild/img/bg3.jpg');
                background-size: 100% !important;

                div{

                    &.-padded-15{

                        margin-top: 130px !important;

                    }

                }

                ul{

                    text-align: center;

                }

            }

            &.-info-box{

                display: none;
            }
		}

        div{

            &.-width{

                &--px1366{

                    margin: 0 auto;

                }

            }

        }

	}



}

